.home .showcase-3 {
	margin-top: -150px;
	z-index: 3;
}

.hero-3 > .container > div {
	text-align: center;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center.flex-row {
	position: relative;
	width: 100%;
	height: auto;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center.flex-row > .col-xl-1.col-xxl-1.col-sm-4.col-lg-4.col-4.col-md-4 {
	position: relative;
}

.hero-3 > .container {
	width: 50%;
	height: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height: auto;
	min-width: auto;
}

.home > .hero-3 {
	width: 100%;
	height: auto;
	min-height: auto;
	min-width: auto;
	display: block;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center.flex-row > .col-xl-1.col-xxl-1.col-4.col-sm-1.col-lg-1.col-md-1 > .img-fluid.align-center {
	position: relative;
}

.hero-3 > .container > div > .row.align-items-center.justify-content-center.text-center.flex-row > .col-3.col-sm-6.col-lg-6 > .img-fluid.align-center {
	position: relative;
}

.hero-3 > .container > div > .row.text-center.flex-row.flex-wrap.align-items-start.justify-content-center > .col-3.col-sm-8.col-lg-8 > .img-fluid.align-center {
	height: auto;
	width: 100%;
}

header > .overlay {
	opacity: 1;
}

header > .container > div > .row.text-center.flex-row.flex-wrap.align-items-start.justify-content-center > .col-xl-1.col-xxl-1.col-4.col-sm-1.col-lg-1.col-md-1 > .img-fluid.align-center {
	width: 100%;
	height: auto;
}

#callout {
	background-color: rgb(136, 119, 87);
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	position: relative;
	display: block;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	width: auto;
}

#callout > .container {
	position: absolute;
	bottom: -26px;
	width: 165px;
}

.callshadow {
	position: absolute;
	bottom: -26px;
	height: 26px;
	width: 165px;
	background-image: url("/public/media/liftedshadow_medium.png");
	background-repeat: no-repeat;
}

#callshadowleft {
	left: -10px;
	background-position-x: 0px;
	background-position-y: 0px;
	width: 165px;
	height: 26px;
}

#callshadowright {
	right: -10px;
	background-position-x: 100%;
	background-position-y: 0px;
	height: 26px;
}

#headercallout {
	position: relative;
	width: auto;
	height: auto;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	text-align: center;
	font-size: 1.6em;
}

#headercallout > .container {
	position: relative;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
}

.call_shadow {
	position: absolute;
	bottom: -26px;
	width: 165px;
	height: 26px;
	background-image: url("../imgs/liftedshadow_medium.png");
	background-position-x: initial;
	background-position-y: initial;
	background-size: initial;
	background-repeat: no-repeat;
	background-attachment: initial;
	background-origin: initial;
	background-clip: initial;
	background-color: initial;
}

.shadow_left {
	left: -10px;
	background-position-x: 0px;
	background-position-y: 0px;
}

.shadow_right {
	right: -10px;
	background-position-x: 100%;
	background-position-y: 0px;
}

header > .container > div > .row.text-center.flex-row.flex-wrap.justify-content-center.align-items-start {
	position: relative;
	display: block;
}

#callout > h3 {
	width: auto;
}

#callout > h1 {
	width: auto;
}

header > .container > div > .row.text-center.flex-row.justify-content-center.align-items-start.flex-nowrap {
	display: block;
}

header > .container > div > .row.text-center.flex-row.justify-content-center.align-items-start.flex-wrap {
	display: flex;
	position: relative;
	width: auto;
	height: auto;
}

header > .container > div > .row.text-center.flex-row.justify-content-center.align-items-start.flex-wrap > .col-4.col-lg-1 {
	position: relative;
}

callcontainer h5 {
	font-style: normal;
	font-variant-caps: normal;
	font-variant-ligatures: normal;
	font-variant-numeric: normal;
	font-variant-east-asian: normal;
	font-variant-alternates: normal;
	font-size-adjust: none;
	font-kerning: auto;
	font-optical-sizing: auto;
	font-feature-settings: normal;
	font-variation-settings: normal;
	font-variant-position: normal;
	font-variant-emoji: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 1.4em;
	line-height: normal;
	font-family: Impact, impact-w01-2010, impact-w02-2010, impact-w10-2010, sans-serif;
	color: rgb(208, 229, 222);
}

#callout h5 {
	font-style: normal;
	font-variant-caps: normal;
	font-variant-ligatures: normal;
	font-variant-numeric: normal;
	font-variant-east-asian: normal;
	font-variant-alternates: normal;
	font-size-adjust: none;
	font-kerning: auto;
	font-optical-sizing: auto;
	font-feature-settings: normal;
	font-variation-settings: normal;
	font-variant-position: normal;
	font-variant-emoji: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 1.4em;
	line-height: normal;
	font-family: Impact, impact-w01-2010, impact-w02-2010, impact-w10-2010, sans-serif;
	color: rgb(208, 229, 222);
}

#callout > h5 {
	font-style: normal;
	font-variant-caps: normal;
	font-variant-ligatures: normal;
	font-variant-numeric: normal;
	font-variant-east-asian: normal;
	font-variant-alternates: normal;
	font-size-adjust: none;
	font-kerning: auto;
	font-optical-sizing: auto;
	font-feature-settings: normal;
	font-variation-settings: normal;
	font-variant-position: normal;
	font-variant-emoji: normal;
	font-weight: normal;
	font-stretch: normal;
	font-size: 1.4em;
	line-height: normal;
	font-family: Impact, impact-w01-2010, impact-w02-2010, impact-w10-2010, sans-serif;
	color: rgb(208, 229, 222);
}

.separator {
	background-color: rgb(83, 91, 88);
}

ul.navbar-nav {
    width: 100%;
    list-style: none;
    text-align: center;
    font: normal normal bold 0.875em 'Play',sans-serif;
}

.navbar-nav li {
    display: inline-block;
    width: 33%;
    background: rgba(114, 133, 140, 1) url('../imgs/shiny1button_bg.png') center center repeat-x;
}

.navbar-nav a {
    text-align: center;
    padding: 12px 0 13px 0;
    margin: 0;
    border-left: 1px solid rgba(83, 91, 88, 1);
    border-right: 1px solid rgba(83, 91, 88, 1);
    display: block;
    color: #B3D9CC;
    text-decoration: none;
    text-transform: uppercase;
}

.navbar-nav a.active,
.navbar-nav a:hover {
    background: rgba(136, 119, 87, 1) url(/public/media/7209-shiny1button_bg.png) center center repeat-x;
    transition: background-color 0.4s ease 0s;
    color: #D0E5DE;
    transition: color 0.4s ease 0s;
    text-decoration: none;
}

ul.navbar-nav li:first-child a {
    border: none;
}

ul.navbar-nav li:last-child a {
    border: none;
}


